<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.833000183105</MDI>
      <MDI key="STATISTICS_MEAN">-13.44956080955</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.251998901367</MDI>
      <MDI key="STATISTICS_STDDEV">8.9600881840319</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
